# JSONSchemaConfig


## Fields

| Field                    | Type                     | Required                 | Description              |
| ------------------------ | ------------------------ | ------------------------ | ------------------------ |
| `name`                   | *str*                    | :heavy_check_mark:       | N/A                      |
| `description`            | *Optional[str]*          | :heavy_minus_sign:       | N/A                      |
| `schema_`                | Dict[str, *Any*]         | :heavy_minus_sign:       | N/A                      |
| `strict`                 | *OptionalNullable[bool]* | :heavy_minus_sign:       | N/A                      |